body.catalog-open {
    overflow: hidden;
}

.header {

    /*Обнуляющие стили*/

    a, p, span {
        transition: all .15s ease-in-out;
        margin: 0;
    }

    a {
        text-decoration: none !important;
    }

    input {
        outline: none;
    }

    /*Обнуляющие стили*/

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: opacity .15s ease-in-out, visibility .15s ease-in-out, transform .2s linear;

    .header__desktop {

        @media (max-width: 900px) {
            display: none;
        }

        .header__top {
            background-color: #f2f2f2;
            max-height: max-content;
            visibility: visible;
            overflow: hidden;
            transition: max-height .2s ease-in-out, visibility .2s ease-in-out;

            .header__top_body {
                display: flex;
                align-items: center;
                justify-content: space-between;
                padding: 12px 0;
            }

            .header__top_location {
            }
        }

        .header__middle {
            background-color: #ffffff;
            padding: 17px 0;

            .header__middle_body {
                display: flex;
                align-items: center;
                /*gap: 16px;*/
            }

            .header__middle_logo {
                display: flex;
                align-items: center;
                text-decoration: none;
                min-width: 120px;
                /*gap: 20px;*/

                img {
                    max-width: 120px;
                }

                .header__middle_description {
                    pointer-events: none;
                    user-select: none;
                    max-width: 252px;
                    width: 100%;
                    /*height: 32px;*/
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 1.14;
                    color: #000;
                    transition: max-width .2s linear, margin-left .15s linear;
                    overflow: hidden;
                    margin-left: 20px;

                    @media (max-width: 992px) {
                        display: none;
                    }
                }
            }

            .header__middle_catalog {
                max-width: 0;
                opacity: 0;
                visibility: hidden;
                overflow: hidden;
                margin-left: 0;
                transition: max-width .2s linear, visibility .2s linear, opacity .2s linear, margin-left .2s linear;
            }

            .header__middle_buttons {
                display: flex;
                align-items: center;
                gap: 10px;
            }

            .header__middle_contacts {
                display: none;
                align-items: center;
                gap: 16px;
                margin-right: 16px;

                a {
                    line-height: 1.3 !important;
                    text-decoration: none;
                    font-weight: 500;

                    &:nth-child(1) {
                        color: #000;
                    }

                    &:nth-child(2) {
                        color: #454545;
                    }
                }

                .header__middle_contacts_col {
                    display: flex;
                    flex-direction: column;

                }

                .header__middle_contacts_socials {
                    display: flex;
                    align-items: center;
                    gap: 8px;

                    a {
                        svg {
                            width: 25px;
                            height: 25px;
                            fill: #fff;
                        }
                    }

                }


            }
        }

        .header__bottom {
            background-color: #ffffff;
            width: 100%;
            transition: transform .2s ease-in-out, opacity .2s ease-in-out, visibility .2s ease-in-out;

            .header__bottom_body {
                padding: 17px 0;
            }

            #top-menu {
                background: none;

                .main-nav {
                    margin-bottom: 0;
                    box-shadow: none;
                    padding: 0;
                    background: none;

                    .main-nav__item-catalog {

                    }

                    .main-nav__item {
                        padding: 0 16px;
                        flex: 1;
                    }
                }
            }

        }
    }

    .header__mobile {
        position: relative;
        overflow: hidden;

        @media (min-width: 900px) {
            display: none !important;
        }

        padding: 17px 0;
        background-color: #ffffff;
        display: flex;
        flex-direction: column;

        .header__burger {
            display: block;
        }


        .header__mobile_top {
            overflow: hidden;

            .header__mobile_top_body {
                position: relative;
                display: flex;
                align-items: center;

                .header__mobile_top_left {
                    flex: 1;
                    display: flex;
                    align-items: center;
                    margin: 0 20px 0 0;
                    overflow: hidden;
                    width: 100%;
                    transition: all .3s ease-in-out;
                }

                .header__mobile_top_right {
                    flex: 1;
                    gap: 20px;
                    overflow: hidden;
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    margin: auto 0;
                    transform: translateX(999%);
                    visibility: hidden;
                    display: flex;
                    align-items: center;
                    transition: all .3s ease-in-out;

                    .header__mobile_socials {
                        display: contents;

                        svg {
                            width: 22px;
                            height: 22px;
                        }
                    }
                }
            }

            .header__mobile_search-btn {
                display: none;

                svg {
                    width: 22px;
                    height: 22px;
                    fill: #000;
                }
            }

            .header__catalog_btn {
                display: none;
            }

            .header__mobile_socials {
                flex: 1;
                display: flex;
                align-items: center;
                justify-content: center;

                a {
                    display: inline-flex;
                    align-items: center;
                    justify-content: center;
                    border-radius: 100%;
                    width: 40px;
                    height: 40px;
                    overflow: hidden;
                    background-color: #fff;
                    border: 1px solid #dbdeeb;
                    transition: margin .3s ease-in-out;

                    svg {
                        width: 22px;
                        height: 22px;
                    }
                }
            }
        }

        .header__mobile_bottom {
            margin: 17px 0 0 0;
            opacity: 1;
            visibility: visible;
            transition: margin .3s ease-in-out, max-height .3s ease-in-out, opacity .3s ease-in-out, visibility .3s ease-in-out;

            .header__mobile_bottom_body {
                display: flex;
                align-items: center;
                justify-content: space-between;
                gap: 8px;
            }

        }

        &.active {
            .header__mobile_top_left {
                position: absolute;
                top: 0;
                left: 0;
                height: 0 !important;
                width: 0 !important;
                margin: 0 !important;
                visibility: hidden;
            }

            .header__mobile_top_right {
                margin: 0 0 0 20px !important;
                position: relative !important;
                visibility: visible !important;
                transform: translateX(0) !important;
            }
        }
    }

    .header__contacts {
        display: flex;
        align-items: center;
        gap: 16px;

        a {
            display: inline-flex;
            align-items: center;
            gap: 5px;
            line-height: 1 !important;

            text-decoration: none;

            svg {
                width: 14px;
                height: 14px;
            }
        }
    }

    .header__search {
        flex: 1;
        overflow: hidden;
        margin-inline: 16px;

        .header__search_form {
            position: relative;
        }

        .header__search_input {
            background: none;
            padding: 14px 50px 14px 20px;
            width: 100%;
            box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, 0.25);
            background: #fff;
            border: 1px solid #f2f2f2;
            border-radius: 999px;
        }

        .header__search_button {
            position: absolute;
            top: 0;
            right: 20px;
            bottom: 0;
            margin: auto 0;
            width: 22px;
            height: 22px;

            svg {
                width: 22px;
                height: 22px;
            }
        }
    }

    .header__basket {

    }

    .header__burger {
        flex: 0 0 auto;
        position: relative;
        display: none;
        gap: 4px;
        width: 24px;
        height: 24px;
        padding: 5px 3px;
        overflow: hidden;

        &::before,
        &::after {
            content: '';
            left: 0;
            position: absolute;
            display: block;
            width: 100%;
            height: 2px;
            background: #000;
        }

        &::before {
            top: 5px;
            box-shadow: 0 6px 0 #000;
            transition: box-shadow .3s .15s, top .3s .15s, transform .3s;
        }

        &::after {
            bottom: 5px;
            transition: bottom .3s .15s, transform .3s;
        }

        &.open {

            &::before {
                top: 11px;
                transform: rotate(45deg);
                box-shadow: 0 6px 0 rgba(0, 0, 0, 0);
                transition: box-shadow .15s, top .3s, transform .3s .15s;
            }

            &::after {
                bottom: 11px;
                transform: rotate(-45deg);
                transition: bottom .3s, transform .3s .15s;
            }
        }
    }

    .header__nav {
        display: flex;
        align-items: stretch;
        gap: 15px;

        .header__nav_list {
            display: flex;
            align-items: center;
            gap: 15px;
            width: 100%;

            .header__nav_item {
                position: relative;
                flex: 1;
                height: 100%;

                &:hover {
                    .header__nav_item_link {
                        color: #FCC200;
                    }

                    .header__nav_item_icon {
                        svg {
                            fill: #FCC200;
                        }
                    }
                }

                &.active {

                    .header__nav_item_data {
                        /*max-height: 500px;*/
                        max-height: max-content;
                    }
                }

                .header__nav_item_name {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    gap: 5px;
                    height: 100%;
                }

                .header__nav_item_link {
                    line-height: 1;
                    text-decoration: none;
                    white-space: nowrap;
                }

                .header__nav_item_icon {
                    display: flex;
                    align-items: center;
                    justify-content: center;

                    svg {
                        width: 10px;
                        height: 5px;
                        fill: #000000;
                        transition: fill .3s ease-in-out;
                    }
                }

                .header__nav_item_data {
                    position: absolute;
                    left: -30px;
                    right: 0;
                    width: 250px;
                    max-height: 0;
                    overflow: hidden;
                    border-radius: 0 0 20px 20px;
                    transition: max-height .3s ease-in-out;


                    .header__nav_item_data_list {
                        padding: 20px 10px 10px 30px;
                        background-color: #ffffff;
                        box-shadow: 0 20px 45px 0 rgba(193, 202, 239, 0.5);
                        display: flex;
                        flex-direction: column;
                        gap: 5px;
                    }
                }
            }
        }
    }
}

/*.header:not(.header--fixed) + .header__catalog .header__catalog_btn {
    display: none;
}*/

/*.header__catalog {
    position: fixed;
    z-index: 99;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    !*height: 100%;*!
    max-height: 0;
    overflow-x: hidden;
    overflow-y: auto;
    visibility: hidden;
    box-shadow: 0 60px 45px 0 rgba(193, 202, 239, 0.5);
    background: #fff;
    border-radius: 0 0 20px 20px;
    transition: max-height .3s ease-in-out, visibility .3s ease-in-out, opacity .3s ease-in-out;

    &::-webkit-scrollbar {
        display: none;
        width: 1px;
    }

    &::-webkit-scrollbar-track {
        background-color: transparent;
    }

    &::-webkit-scrollbar-thumb {
        background-color: transparent;
    }

    .header__catalog--burger {
        display: none;

        &.show {
            display: block;
        }
    }

    !*.header__catalog--catalog {
        display: none;

        .header__catalog--catalog_mobile {
            display: none;
            !*min-height: max-content;*!
        }

        @media (max-width: 900px) {
            .header__catalog--catalog_desktop {
                display: none;
            }

            .header__catalog--catalog_mobile {
                display: block;
                height: 100%;
                !*max-height: 650px;*!
            }
        }

        &.show {
            display: block;
        }
    }*!

    &.open {
        opacity: 1;
        visibility: visible;

        !*&.burger--menu {
            .header__catalog--burger {
                display: block;
            }
            .header__catalog--catalog {
                display: none;
            }
        }

        .header__catalog--catalog {
            display: block;

            .header__catalog--catalog_desktop {
                display: block;
            }

            .header__catalog--catalog_mobile {
                display: none;
            }

            @media (max-width: 768px) {
                .header__catalog--catalog_desktop {
                    display: none;
                }

                .header__catalog--catalog_mobile {
                    display: block;
                }
            }
        }*!

        .header__catalog--burger.show + .header__catalog--catalog {
            display: none;
        }

    }

    .header__catalog--catalog {

        &.show {

            .header__catalog--catalog_desktop {
                display: block;
            }

            .header__catalog--catalog_mobile {
                display: none;
            }

            @media (max-width: 768px) {
                .header__catalog--catalog_desktop {
                    display: none;
                }

                .header__catalog--catalog_mobile {
                    display: block;
                }
            }
        }
    }

    .header__catalog_body {
        position: relative;

        @media (max-width: 900px) {
            &::before {
                content: '';
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 1px;
                background-color: #dbdeeb;
            }
        }
        padding: 12px;
        display: flex;
        align-items: flex-start;
        gap: 20px;

        @media (max-width: 900px) {
            padding: 12px 20px 20px 20px;
        }
    }

    .header__catalog_nav {
        flex: 1;
        max-width: 300px;
        width: 100%;

        .header__catalog_btn {
            display: none;
        }

        .header__catalog_nav_list {
            display: flex;
            flex-direction: column;

            @media (max-width: 900px) {
                gap: 24px;
            }
        }

        .header__catalog_nav_item {
            padding: 20px;

            &:hover,
            &.active {

                .header__catalog_nav_link {
                    color: #FCC200;
                }

                .header__catalog_nav_icon {
                    svg {
                        stroke: #FCC200;

                        @media (max-width: 900px) {
                            fill: #FCC200;
                        }
                    }
                }

            }

            @media (max-width: 900px) {
                padding: 0;
                display: grid;
                grid-template-areas: "link"
                                    "list";
            }
        }

        .header__catalog_nav_link {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 100%;
            text-decoration: none;
            font-weight: 400;
            font-size: 18px;
            line-height: 1;
            color: #353535;

            @media (max-width: 900px) {
                grid-area: link;
                font-weight: 500;
                font-size: 15px;
                letter-spacing: -0.03em;
                color: #000;
            }


            transition: color .3s ease-in-out;
        }

        .header__catalog_nav_icon {

            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0 10px;

            svg {
                width: 5px;
                height: 11px;
                fill: none;
                stroke: #858591;
                transition: stroke .3s ease-in-out, fill .3s ease-in-out;

                @media (max-width: 900px) {
                    fill: #000000;
                }
            }
        }

        @media (max-width: 900px) {
            max-width: none;

            .header__catalog_btn {
                display: block;
                width: 100%;
                margin: 0 0 24px 0;
            }
        }
    }

    .header__catalog_info {

        @media (max-width: 900px) {
            display: none;
        }

        ul, li {
            list-style-type: none;
        }

        .header__catalog_info_list {
            display: none;
            flex-direction: column;

            a {
                display: inline-flex;
                padding: 15px;
                width: 100%;
                text-decoration: none;
                transition: all .3s ease-in-out;
            }

            &.show {
                display: flex;
            }
        }
    }

    .header__catalog_nav_footer {
        display: flex;
        align-items: center;

        @media (max-width: 900px) {
            margin: 35px 0 0 0;
        }
    }

    .header__catalog_cart {
        flex: 1;

        .btn-basket {
            width: 100%;
        }
    }

    .header__catalog_nav_contacts {

        margin: 80px 0 0 0;
        display: flex;
        flex-direction: column;
        gap: 20px;

        a {
            display: inline-flex;
            align-items: center;
            gap: 12px;
            line-height: 1;
            text-decoration: none;
            font-weight: 600;
            font-size: 15px;
            letter-spacing: -0.03em;
            color: #000;

            svg {
                width: 20px;
                height: 20px;
            }
        }

        @media (min-width: 900px) {
            display: none;
        }
    }

    .header__catalog_socials {

        margin: 0 0 0 10px;
        display: flex;
        align-items: center;
        gap: 10px;

        a {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            border-radius: 100%;
            width: 40px;
            height: 40px;
            overflow: hidden;
            background-color: #fff;
            border: 1px solid #dbdeeb;

            svg {
                width: 22px;
                height: 22px;
            }
        }

        @media (min-width: 900px) {
            display: none;
        }
    }

    .header__catalog_mobile_items {
        @media (min-width: 900px) {
            display: none;
        }

        padding: 0 0 0 20px;
        margin: 0;
        grid-area: list;
        max-height: 0;
        visibility: hidden;
        opacity: 0;
        transition: margin .3s ease-in-out, max-height .3s ease-in-out, visibility .3s ease-in-out, opacity .3s ease-in-out;

        .header__catalog_mobile_list {
            display: flex;
            flex-direction: column;
            gap: 10px;

            a {
                text-decoration: none;
            }
        }

        &.show {
            margin: 15px 0 0 0;
            visibility: visible;
            opacity: 1;
        }
    }


}*/


.header__catalog {
    position: fixed;
    z-index: 99;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    /*height: 100%;*/
    max-width: 1280px;
    margin: 0 auto;
    /*height: 100%;*/
    /*max-height: 0;*/
    /*max-height: max-content;*/
    overflow-x: hidden;
    overflow-y: auto;
    visibility: hidden;
    box-shadow: 0 60px 45px 0 rgba(193, 202, 239, 0.5);
    background: #fff;
    border-radius: 0 0 20px 20px;
    transform: scaleY(0);
    transform-origin: left top;
    transition: max-height .3s ease-in-out, visibility .3s ease-in-out, opacity .3s ease-in-out, transform .3s ease-in-out;

    &::-webkit-scrollbar {
        display: none;
        width: 1px;
    }

    &::-webkit-scrollbar-track {
        background-color: transparent;
    }

    &::-webkit-scrollbar-thumb {
        background-color: transparent;
    }

    .header__catalog--burger {
        display: none;

        &.show {
            display: block;
        }
    }

    .header__catalog--catalog {
        display: none;

        .header__catalog--catalog_mobile {
            display: none;
            /*min-height: max-content;*/
        }

        @media (max-width: 900px) {
            .header__catalog--catalog_desktop {
                display: none;
            }

            .header__catalog--catalog_mobile {
                display: block;
                height: 100%;
                /*max-height: 650px;*/
            }
        }

        &.show {
            display: block;
        }
    }

    &.open {
        opacity: 1;
        visibility: visible;
        transform: scaleY(1);
    }

    .header__catalog_body {
        position: relative;

        @media (max-width: 900px) {
            &::before {
                content: '';
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 1px;
                background-color: #dbdeeb;
            }
        }
        padding: 12px;
        display: flex;
        align-items: flex-start;
        gap: 20px;

        @media (max-width: 900px) {
            padding: 12px 20px 20px 20px;
        }
    }

    .header__catalog_nav {
        flex: 1;
        max-width: 300px;
        width: 100%;

        .header__catalog_btn {
            display: none;
        }

        .header__catalog_nav_list {
            display: flex;
            flex-direction: column;

            @media (max-width: 900px) {
                gap: 24px;
            }
        }

        .header__catalog_nav_item {
            padding: 20px;

            &:hover,
            &.active {

                .header__catalog_nav_link {
                    color: #FCC200;
                }

                .header__catalog_nav_icon {
                    svg {
                        stroke: #FCC200;

                        @media (max-width: 900px) {
                            fill: #FCC200;
                        }
                    }
                }

            }

            @media (max-width: 900px) {
                padding: 0;
                display: grid;
                grid-template-areas: "link"
                                    "list";
            }
        }

        .header__catalog_nav_link {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 100%;
            text-decoration: none;
            font-weight: 400;
            font-size: 18px;
            line-height: 1;
            color: #353535;

            @media (max-width: 900px) {
                grid-area: link;
                font-weight: 500;
                font-size: 15px;
                letter-spacing: -0.03em;
                color: #000;
            }


            transition: color .3s ease-in-out;
        }

        .header__catalog_nav_icon {

            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0 10px;

            svg {
                width: 5px;
                height: 11px;
                fill: none;
                stroke: #858591;
                transition: stroke .3s ease-in-out, fill .3s ease-in-out;

                @media (max-width: 900px) {
                    fill: #000000;
                }
            }
        }

        @media (max-width: 900px) {
            max-width: none;

            .header__catalog_btn {
                /*display: block;*/
                width: 100%;
                margin: 0 0 24px 0;
            }
        }
    }

    .header__catalog_info {

        @media (max-width: 900px) {
            display: none;
        }

        ul, li {
            list-style-type: none;
        }

        .header__catalog_info_list {
            display: none;
            flex-direction: column;

            a {
                display: inline-flex;
                padding: 15px;
                width: 100%;
                text-decoration: none;
                transition: all .3s ease-in-out;
            }

            &.show {
                display: flex;
            }
        }
    }

    .header__catalog_nav_footer {
        display: flex;
        align-items: center;

        @media (max-width: 900px) {
            margin: 35px 0 0 0;
        }
    }

    .header__catalog_cart {
        flex: 1;

        .btn-basket {
            width: 100%;
        }
    }

    .header__catalog_nav_contacts {

        margin: 80px 0 0 0;
        display: flex;
        flex-direction: column;
        gap: 20px;

        a {
            display: inline-flex;
            align-items: center;
            gap: 12px;
            line-height: 1;
            text-decoration: none;
            font-weight: 600;
            font-size: 15px;
            letter-spacing: -0.03em;
            color: #000;

            svg {
                width: 20px;
                height: 20px;
            }
        }

        @media (min-width: 900px) {
            display: none;
        }
    }

    .header__catalog_socials {

        margin: 0 0 0 10px;
        display: flex;
        align-items: center;
        gap: 10px;

        a {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            border-radius: 100%;
            width: 40px;
            height: 40px;
            overflow: hidden;
            background-color: #fff;
            border: 1px solid #dbdeeb;

            svg {
                width: 22px;
                height: 22px;
            }
        }

        @media (min-width: 900px) {
            display: none;
        }
    }

    .header__catalog_mobile_items {
        @media (min-width: 900px) {
            display: none;
        }

        padding: 0 0 0 20px;
        margin: 0;
        grid-area: list;
        max-height: 0;
        visibility: hidden;
        opacity: 0;
        transition: margin .3s ease-in-out, max-height .3s ease-in-out, visibility .3s ease-in-out, opacity .3s ease-in-out;

        .header__catalog_mobile_list {
            display: flex;
            flex-direction: column;
            gap: 10px;

            a {
                text-decoration: none;
            }
        }

        &.show {
            margin: 15px 0 0 0;
            visibility: visible;
            opacity: 1;
        }
    }


}

.icon_telegram {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    background: linear-gradient(180deg, #2aabee 0%, #229ed9 100%);

    svg {
        fill: #ffffff;
    }
}

.icon_whatsapp {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    background-color: #25d366;

    svg {
        stroke: #ffffff;
    }
}

.icon_max {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    background: linear-gradient(71deg, #44ccff, #292cb9, #9933dd);

    svg {
        stroke: #ffffff;
        width: 40px;
        height: 40px;
    }
}


.btn-basket.header__basket {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;

    .btn-basket__body {
        position: relative;
        display: flex;
        align-items: center;
        gap: 7px;
    }

    img {
        width: 18px;
    }

    .basket-count__update {
        position: relative;
        top: auto;
        right: auto;
        display: inline-flex;
        line-height: 1;
    }
}

.header__catalog--catalog_mobile {

    .mobile-menu {
        position: relative;
        display: block;
        top: auto;
        background: none;
        box-shadow: none;
        padding: 0;
        width: 100%;
        /*max-height: 600px;*/
        /*height: calc(100% - 400px);*/
        border-radius: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .mobile-menu__catalog-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        margin-bottom: 20px
    }

    .mobile-menu__nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
        gap: 15px 0
    }

    .mobile-menu__item-back {
        margin-bottom: 5px
    }

    .mobile-menu__item-back a {
        font-size: 14px;
        color: #fcc200;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .mobile-menu__item-back a:visited {
        color: #fcc200
    }

    .mobile-menu__item-back a img {
        width: 6px;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        margin-right: 9px
    }

    .mobile-menu__item-title .h2 {
        margin-bottom: 5px;
    }

    .mobile-menu__link {
        text-decoration: none
    }

    .catalog-nav-section.active {
        .mobile-menu__item-title .h2 {
            font-weight: 600;
        }
    }
}

.header--fixed {

    .header__top {
        position: absolute;
        max-height: 0 !important;
        visibility: hidden;
        pointer-events: none;
    }

    .header__bottom {
        position: absolute;
        transform: translateY(-100%);
        opacity: 0;
        visibility: hidden;
        z-index: -1;
        pointer-events: none;
    }

    .header__desktop {

        .header__middle {

            .header__middle_description {
                max-width: 0 !important;
                max-height: 0 !important;
                margin-left: 0 !important;
            }

            .header__middle_catalog {
                width: 100% !important;
                opacity: 1 !important;
                visibility: visible !important;
                max-width: max-content !important;
                margin-left: 16px !important;
            }

            .header__middle_buttons {
                display: none !important;
            }

            .header__middle_contacts {
                display: flex;
            }
        }

        .header__burger {
            display: block;
        }
    }

    .header__mobile {

        .header__mobile_top {

            .header__catalog_btn {
                display: block;
            }

            .header__mobile_logo {
                display: none;
            }
        }


        .header__mobile_bottom {
            position: absolute;
            /*max-height: 0 !important;*/
            margin: 0;
            /*transform: translateY(-999%);*/
            opacity: 0;
            z-index: -1;
            visibility: hidden;
            pointer-events: none;
        }

        .header__mobile_socials {
            a {
                &:not(:first-child) {
                    margin: 0 0 0 6px;
                }
            }
        }
    }

    & + .header__catalog {
        .header__catalog_btn {
            display: block;
        }
    }
}
